VCFSAMPLEDIFF(1)

NAME

vcfsamplediff

SYNOPSIS

vcfsamplediff options [ ... ]

DESCRIPTION

Establish putative somatic variants using reported differences between germline and somatic samples. Tags each record where the listed sample genotypes differ with . The first sample is assumed to be germline, the second somatic. Each record is tagged with ={germline,somatic,loh} to specify the type of variant given the genotype difference between the two samples.

OPTIONS

    options:
        -s --strict     Require that no observations in the germline support the somatic alternate.
    Type: transformation

EXIT VALUES

0   Success

not 0
    Failure

SEE ALSO

vcflib(1)

OTHER

LICENSE

Copyright 2011-2023 (C) Erik Garrison and vcflib contributors. MIT licensed.

AUTHORS
Erik Garrison and vcflib contributors.